@font-face {
    font-family: Quicksand;
    src: url(../fonts/Quicksand-Light.woff2),
         url(../fonts/Quicksand-Light.woff),
		 url(../fonts/Quicksand-Light.ttf);
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Quicksand;
    src: url(../fonts/Quicksand-SemiBold.woff2),
         url(../fonts/Quicksand-SemiBold.woff),
		 url(../fonts/Quicksand-SemiBold.ttf);
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Quicksand;
    src: url(../fonts/Quicksand-Regular.woff2),
         url(../fonts/Quicksand-Regular.woff),
		 url(../fonts/Quicksand-Regular.ttf);
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
*{
	margin: 0; padding: 0;}
body{
	font-family: 'Quicksand', sans-serif; font-weight: 400; font-size: 1.1em; line-height: 1.8em; color: #333;}
img a, a, a img{
	text-decoration: none; }
#imagen{position: relative; z-index: 1;}
#imagen img, #imagen2 img, #logo img, .logo img, .grupo .elemento img, .duo .dcho img, .logo-markilux img{
	width: 100%; height: auto;}
img{height: auto !important;}
.neg{	font-weight: bold;}
.noneg, .noneg strong{	font-weight: normal;}
#cabecera .what a{padding: 12px 2px 2px 5px; display: block; position: absolute; top: 0px; right: 10px;}
h1, .h1{margin: 80px 0 30px 0; font-size: 38px; line-height: 45px; color: #b30a35; font-weight: 400; padding-top: 30px; 
	background: url("../imagenes/linea.svg") no-repeat top left; background-size: 40px;}
.subt{display: block; color: #777; font-size: 16px; text-transform: uppercase; line-height: 25px; margin-top: 10px;}
p{	margin: 8px 0; }
.nombre, .num{font-weight: 600;}
.nombre{color: #111;}
.num{color: #b30a35;}
.m20{margin-top: 20px;}
.m60{margin-top: 60px;}
.rmm.style ul .ene{text-transform: none; font-size: 1.1em;}
.titulo{font-size: 1.5em; margin-bottom: 20px;}
.titulo2{font-size: 1.8em; font-weight: 300; color: #777; margin-bottom: 30px;}
.centrar{text-align: center;}
.links{font-size: 0.8em; color: #777;}
.links a, .links span{color:#b30a35;}
.grupo, .grupo .elemento{position: relative;}
.grupo .elemento, .grupo3 .elemento{margin-bottom: 4%;}
.grupo .elemento img{display: block; position: relative; z-index: 1;}
.grupo .elemento a{display: block; padding: 10px; position: absolute; z-index: 2; top: 70%; background: #b30a35; color: #fff;}
.grupo h2{font-weight: 300; color: #b30a35; text-align: center; margin-bottom: 30px;}
.grupo1, .duo{margin: 100px 0;}
.grupo2, .gris{background: #efefef;}
.grupo2, .gris{padding: 100px 20px 100px 60px; }
.grupo2, .gris{padding: 100px 0; }
.grupo a:hover{background: #333;}
.grupo3{padding-bottom: 60px;}
.grupo3 img{width: 100%; margin-top: 30px;}
.grupo3 h4, .h-gris h4, .resta h3{font-size: 30px; font-weight: 300;}
.grupo3 h5{font-size: 20px;}
.sin-link h3{margin-top: 15px; color: #b30a35; font-weight: 400; text-transform: uppercase; font-size: 18px;}
.somfy h4{margin-top: 30px;}
.resta{margin-bottom: 0;}
.resta h3{margin-bottom: 30px;}
.resta .boton a{width: 240px; margin: 30px 0 0 0;}
.h-gris{margin-bottom: 0;}
.trio{margin: 100px 0;}
.trio .modelo{position: relative; margin-top: 40px; padding-bottom: 20px;}
.trio .modelo img{width: 100%;}
.trio .modelo h3{font-size: 23px; font-weight: 400; margin-top: 25px; margin-right: 50px;}
.trio .modelo p, .image-wrapper{font-size: 0.9em; line-height: 20px;}
.trio .modelo .pdf, .duo .ficha .pdf{width: 40px;}
.trio .modelo a .pdf, .parasoles .dcho a .pdf{display: block; position: absolute; right: 0; margin-top: -60px;}
.trio .modelo a:hover .pdf{filter: grayscale(100%)}
.parasoles .ficha{position: relative;}
.frase{color: #B30A35; font-size: 27px; line-height: 38px;}
.gris.calidad .frase{color: #555;}
.duo .frase{margin-top: 100px;}
.big .frase{margin-top: 0;}
.anegs{padding: 30px; background: #fff;}
.logos{text-align: center; padding: 60px 0 100px 0;}
.ene h3{margin: 30px 0 20px 0; font-size: 25px;}
.big .frase{color: #0e523c;}
.big-tit{margin-top: 40px; font-size: 22px; font-weight: 600; color: #555;}
.centrada{width: 100%; max-width: 1000px; margin: 100px auto; display: block;}
.fondo{color: #fff; font-weight: 600; font-size: 1.3em;}
.fondo .frase{color: #fff; font-size: 33px;}
.fondo-eco h5{font-size: 36px; font-weight: 400; margin-bottom: 20px;}
.boton a{display: block; color: #fff; background: #b30a35; width: 160px; padding: 10px; text-align: center; font-weight: 600;
font-size: 16px; margin: 30px auto; border: 1px solid #b30a35;}
.fondo .boton a{width: 220px;}
.boton a:hover{background: #fff; color: #b30a35;}
.fondo1 .boton a{background: #0e523c; width: 180px;}
.markilux h3{font-weight: 300; font-size: 40px; line-height: 48px;}
.premios h3{font-weight: 300; font-size: 32px; line-height: 40px;}
.premios ul{margin-top: 100px;}
.premios ul li{font-size: 20px; margin: 10px 0;}
.rojo{color: #fff; background: #b30a35; padding: 100px 0; text-align: center;}
.rojo .boton a{background: #fff; color: #b30a35; width: 240px;}
.rojo .boton a:hover{color: #333;}
.venta{font-size: 1.3em; padding: 30px 0;}
.somfy{margin-bottom: 0;}
.financiacion .dcho img{width: 250px;}
.financiacion h4{color: #b30a35;}
.top100{margin-top: 100px !important;}
.top50{margin-top: 50px !important;}
.duo-fondos{border: 6px solid #efefef; background: #efefef; font-size: 1.1em; margin-top: 0;}
.duo-fondos .izdo p, .duo-fondos .dcho p{padding: 40px;}
.duo-fondos .dcho p{padding-bottom: 0;}
.duo-fondos .dcho {background: #fff;}
.parasoles h2{margin-bottom: 30px;}
.grupo-botones .boton{text-transform: uppercase;}
.contacto .tel{display: block; color: #b30a35; font-size: 30px; padding: 10px 0;}
.contacto .vacaciones{color: #b30a35; font-size: 23px;}
.contacto .nota{color: #b30a35; margin-top: 0; line-height: 1.0em;}
.contacto .boton a{margin-left: 0; }
.contacto .b-whatsapp a{border: 1px solid #3aaa35; color: #3aaa35; background: url("../imagenes/whatsapp.svg") no-repeat 80% center;
background-size: auto 35px; padding-right: 50px; width: 120px;}
.contacto .b-whatsapp a:hover{background: #efefef url("../imagenes/whatsapp.svg") no-repeat 80% center;background-size: auto 35px;}
.big .dcho img{width: 200px !important;}
.b100{margin-bottom: 100px;}
.texto-avisos{padding-bottom: 100px;}
.texto-avisos h2{margin-top: 40px;}
.texto-avisos ul{margin-left: 20px;}
.texto-avisos ul li{margin-top: 20px;}
.error{padding: 200px 0;}
.pam{display: block;}
.l-markilux{margin-bottom: 20px;}
.anticorrosion{margin-bottom: 150px;}
.con-logo{margin-top: 40px;}
.con-logo .h1{margin-top: 0;}
.mar{width: 185px; display: inline-block; margin-left: 10px;}
.trio .doble-pdf p{line-height: 25px !important;}
.bloque-nombre{display: inline-block;}
#ancla-parasol{height: 100px;}
footer{	border-top: 2px solid #efefef; padding: 40px 0 0 0; margin-top: 80px;}
footer .logo{width: 230px;}
footer .logo img{width: 160px; margin-bottom: 20px; display: block;}
footer .tit, .asesor p{color: #b30a35; font-size: 22px; font-weight: 300; }
.asesor p{font-weight: 500; margin-bottom: 30px; padding: 0 60px;}
footer ul {list-style-type: none;}
footer ul li a{padding: 3px 0; display: block;}
footer ul li a:hover{color: #aaa;}
footer .dcho .boton a{width: 120px; margin-top: 35px;}
.con-fondo{margin-top: 0;}
address{	font-style: normal; display: inline;}	
.borra{	clear: both;}
#aviso{ 	font-size: 0.8em; background: #444; color: #ccc; margin-top: 80px;}
#aviso a{	color: #ccc; display: inline-block; padding: 5px 0;}
iframe{	border: none; width: 100%; height: 500px;}
#video iframe{margin: 100px auto; display: block; height: 200px;}
.video{display: block; margin: 100px auto;}
.video-alba{width: 560px; height: 315px;}
.redes{width: 160px;}
.redes a img{width: 40px;}
.redes a:hover img{filter: grayscale(100%);}
.redes a{padding: 5px; display: inline-block;}
footer a{color: #333;}
footer .flecha a{color: #fff; background: #b30a35; position: fixed; display: block; width: 55px; height: 40px; padding-top: 15px; font-size: 30px;}
footer h3{font-size: 17px; line-height: 26px; color: #b30a35; margin-top: 28px}
footer .boton-web a{display: block; background: #fff; width: 160px; padding: 10px; text-align: center; margin: 15px 0 0 0; border: 1px solid #ccc;}
footer .boton-web a:hover{border: 1px solid #cc0000; color: #cc0000;}
.e-anegs{margin-bottom: 0;}
.calidad .boton a{margin-left: 0; text-transform: uppercase;}
.calidad .frase{margin-top: 0;}
.innova{font-size: 40px; line-height: 55px;margin: 100px 0 0 0; color: #b30a35; font-weight: 300;}
.innova p{margin: 0;}
.botones .boton a{ width: 100%; max-width: 250px; margin: 100px auto;}
.destacados{background: #efefef; margin-bottom: 100px;}
.destacados img{width: 100%; display: block;}
.destacados h3{font-size: 26px; line-height: 36px; font-weight: 400; margin-bottom: 20px;}
.destacados .mayor{font-size: 1.1em; line-height: 1.8em;}
.novedad{ background: #b30a35; color: #fff; display: block; font-size: 14px; text-align: center;
	padding: 5px 0; font-weight: 600; width: 115px; margin-top: 7px;}
.mapa .boton a{width: 200px; margin: 0 auto;}
.logo-markilux, footer .logo h3{display: none;}
.grupo .elemento.descubre{display: block;}
.grupo .elemento.descubre a{font-size: 26px; line-height: 38px; text-align: center; width: 80%; padding: 20% 10%; }
.grupo .descubre .neg{display: block; margin-top: 20px;}
.linea{border-top: 4px solid #ddd; margin: 40px 0 60px 0;}
.premiados .foto{width: 100%; display: block;}
.premiados .text{margin: 60px;}
.premiados h3{margin-bottom: 30px; font-size: 24px; text-align: center;}
.premiados h4{font-weight: normal; font-size: 33px; margin-bottom: 35px;}

@media only screen 
and (max-width : 600px){
	.pantalla, .tablet{	display: none !important;}
	.container {	width: 100%; margin: 0 auto; text-align: center;}
	.todo {	margin: 0 22px;}
	#logo, .logo-markilux{	width: 170px; margin: 50px auto;}
	.rmm.style { width: 100%; margin-top: 30px;}
	h1, .h1 {background: url(../imagenes/linea.svg) no-repeat top center; background-size: 40px; font-size: 30px;}
	.frase { font-size: 20px; line-height: 30px;}
	.ene h3 { margin: 25px 0 10px 0; font-size: 22px;}
	.grupo1 .elemento{width: 90%; margin: 20px auto 50px auto;}
	.logos{padding: 50px;}
	.logos img{width: 120px;}
	.fondo-eco h5 { font-size: 30px;}
	.gris{padding: 60px 0; text-align: center !important;}
	.gris.calidad img, .premios .izdo img{width: 70%; max-width: 170px;}
	.duo .dcho{margin-top: 40px;}
	.duo .dcho img{width: 100%; margin: 0 auto;}
	.financiacion .dcho img{width: 80%; max-width: 270px;}
	.anegs{width: 150px;}
	.rojo{padding: 60px 20px;}
	.rojo h2{font-size: 24px;}
	.fondo .frase { font-size: 22px;}
	.fondo p{font-size: 0.9em;}
	.fondo{font-size: 1.1em; padding-left: 30px; padding-right: 30px;}
	.venta p{font-size: 17px;}
	.trio .modelo h3 {  margin-top: 15px;}
	.markilux h3, .premios h3 {  font-size: 30px; line-height: 40px;}
	.premios .dcho ul li{list-style-type: none;}
	#nav li a, #nav2 li a { padding: 5px !important;}
	#nav section, #nav2 section{font-size: 0.9em; }
	#nav section.is-open {		padding: 5px 0; color: #777;}
	.duo.parasoles .izdo{width: 100%; margin: 0 auto; padding-top: 50px;}
	.parasoles .ficha .para{width: 200px; margin-top: 20px;}
	.duo-fondos .dcho {  padding: 10px 0;}
	.trio .modelo, .image-wrapper, .grupo2 .elemento, .grupo3 .elemento{width: 90%; max-width: 320px; margin: 20px auto; }
	.image-wrapper{margin-bottom: 40px;}
	.trio .doble-pdf{width: 100%; }
	.trio .doble-pdf .into{ padding: 100px 30px;}
	.trio .modelo p { margin-right: 70px;}
	.sin-pdf .trio .modelo p, .sin-pdf .trio .modelo h3 {   margin-right: 0;}
	.trio .doble-pdf .into p{margin-right: 0;}
	.trio .doble-pdf .into a .pdf{ position: relative; margin: 20px auto 0 auto; }
	.trio .pdf-unico a .pdf{ display: block;  position: relative;  margin: 20px auto;}
	.silueta img{width: 150px; margin-top: 40px;}
	.duo-fondos .dcho .boton a{margin-bottom: 60px;}
	.top0{margin-top: 0 !important;}
	.fondo{padding: 200px 0;}
	.parasoles .izdo img{width: 100%;}
	.resta .izdo{margin-top: 50px;}
	.resta .boton a{margin: 20px auto;}
	.grupo-botones .boton a{display: block; margin: 30px auto 0 auto; padding: 10px 0; width: 100%;}
	.gallery-wrapper h2 { padding: 70px 0 5px 0 !important; font-size: 22px;}
	.gallery-lightboxes .image-lightbox .image-lightbox-wrapper img{width: 100%; heigth: auto;}
	.contacto iframe{margin-top: 100px;}
	.contacto .elemento .boton a{margin: 30px auto;}
	.sadar{display: block;}
	.fondo1{background: url("../imagenes/fondo1-m.jpg") no-repeat center center; background-size: 100% auto; padding: 100px 0;}
	.fondo2{background: url("../imagenes/fondo2-m.jpg") no-repeat center center; background-size: 100% auto; padding: 100px 0;}
	.fondo3{background: url("../imagenes/fondo3-m.jpg") no-repeat left center; background-size: cover; 
		padding: 180px 10px 20px 10px;}
	.fondo5{background: url("../imagenes/fondo5-m.jpg") no-repeat center center; background-size: cover; padding: 100px 0;}
	.fondo-eco{background: url("../imagenes/fondo-eco.jpg") no-repeat center center; background-size: cover; 
		background-attachment: fixed; text-shadow: 2px 2px 5px #457021; padding: 140px 0;}
	footer {text-align: center;}
	footer .logo{margin: 20px auto;}
	footer .logo img{width: 160px; margin: 0 auto 20px auto;}
	footer .central{display: none;}
	footer .dcho{width: 160px; margin: 40px auto 0 auto;}
	footer .flecha a{ position: relative; margin: 0 auto;}
	#aviso{line-height: 20px; padding: 15px;}
	.destacados img{ width: 80%; margin: 0 auto; padding-top: 50px;}
	.destacados .texto{margin: 60px auto 0 auto; padding: 0 60px 60px 60px; border-bottom: 10px solid #fff;}
	.calidad .boton a{margin: 30px auto;}
	.innova {font-size: 33px; line-height: 50px; margin: 50px 0 0 0;}
	.modelo h3{width: 100%; margin: 30px auto 10px auto;}
	.modelo p{width: 100%; margin: 10px auto;}
	.trio .modelo a .pdf, .parasoles .dcho a .pdf {
    display: block; position: relative; right: 0; margin: 20px auto;}
	.novedad{margin: 10px auto;}
	.mapa{padding: 250px 0 140px 0; background: url("../imagenes/mapa.jpg") no-repeat center center; background-size: cover;}
	.grupo .elemento.descubre a { font-size: 20px; line-height: 30px; width: 90%; padding: 20% 5%; margin-top: 50px;}
	.m-descubre{height: 300px;}
	.premiados .text{margin: 40px 22px 80px 22px; text-align: center;}
	.premiados h3{font-size: 20px; }
	.premiados h4{font-size: 26px; margin-bottom: 30px;}
	.video-alba { width: 400px; height: 230px;}
}


@media only screen 
and (min-width : 601px)
and (max-width : 999px) {
	.movil, .pantalla{	display: none !important;}
	.container {	width: 100%; margin: 0 auto; text-align: center;}
	.todo {	margin: 0 70px;}
	#logo, .logo-markilux{	width: 170px; margin: 30px auto;}
	.rmm.style {    width: 100%; margin-top: 30px;}
	h1, .h1 {background: url(../imagenes/linea.svg) no-repeat top center; background-size: 40px;}
	.frase {    font-size: 24px; line-height: 34px;}
	.ene h3 {    margin: 25px 0 10px 0; font-size: 22px;}
	.grupo1 .elemento{width: 48%; float: left; }
	.grupo1 .elemento.ele-der{margin-left: 4%;}
	.logos{padding: 50px;}
	.logos img{width: 160px;}
	.fondo-eco h5 { font-size: 30px;}
	.duo .dcho{margin-top: 40px;}
	.duo .dcho img{width: 100%; max-width: 600px; margin: 0 auto;}
	.financiacion .dcho img{width: 300px;}
	.anegs{width: 200px;}
	.markilux h3, .premios h3 {  font-size: 34px; line-height: 44px;}
	.premios .dcho ul li{list-style-type: none;}
	.fondo .frase { font-size: 26px;}
	.fondo{font-size: 1.2em;}
	.rojo{padding: 80px 20px;}
	.rojo h2{font-size: 24px;}
	.gris{text-align: center;}
	.gris.calidad img{width: 60%; max-width: 170px;}
	.duo-fondos .dcho {  padding: 10px 0;}
	.venta p{font-size: 17px;}
	.duo.parasoles .izdo{width: 100%; max-width: 600px; margin: 0 auto; padding-top: 50px;}
	.galeria .image-wrapper { height: auto !important; padding-bottom: 30px;}
	.parasoles .ficha .para{width: 200px; margin-top: 20px;}
	.grupo .elemento a { top: 80%; width: 92%; padding: 10px 4%; font-size: 18px;}
	.trio{margin-left: 30px;}
	.trio .modelo h3 { margin-top: 15px;}
	.trio .modelo, .image-wrapper, .grupo2 .elemento, .grupo3 .elemento{width: 45%; float: left; margin-right: 5%; height: 400px;}
	.trio .mod-suelto{float: none; margin: 40px auto;}
	.trio .doble-pdf{width: 100%; }
	.trio .doble-pdf .into{ padding: 0;}
	.trio .modelo p { margin-right: 70px;}
	.sin-pdf .trio .modelo p, .sin-pdf .trio .modelo h3 {   margin-right: 0;}
	.trio .doble-pdf .into p{margin-right: 0;}
	.trio .doble-pdf .into a .pdf{ position: relative; margin: 20px auto 0 auto; }
	.trio .pdf-unico a .pdf{ display: block;  position: relative;  margin: 20px auto;}
	.silueta img{width: 200px; margin-top: 40px;}
	.duo-fondos .dcho .boton a{margin-bottom: 60px;}
	.top0{margin-top: 0 !important;}
	.fondo{padding: 200px 0;}
	.parasoles .izdo img{width: 100%;}
	.resta .izdo{margin-top: 50px;}
	.resta .boton a{margin: 20px auto;}
	.grupo-botones .boton{display: inline; }
	.grupo-botones .boton a{display: inline-block; width: auto; margin: 30px 15px 0 0; padding: 10px 10px;}
	.contacto iframe{margin-top: 100px;}
	.contacto .elemento .boton a{margin: 30px auto;}
	.gallery-lightboxes .image-lightbox .image-lightbox-wrapper img{width: 100%; heigth: auto;}
	.fondo1{background: url("../imagenes/fondo1-t.jpg") no-repeat center center; background-size: cover; background-attachment: fixed;}
	.fondo2{background: url("../imagenes/fondo2-t.jpg") no-repeat center center; background-size: cover; background-attachment: fixed;}
	.fondo3{background: url("../imagenes/fondo3-t.jpg") no-repeat center center; background-size: 100% auto; padding: 130px 0;}
	.fondo5{background: url("../imagenes/fondo5-t.jpg") no-repeat center center; background-size: cover; background-attachment: fixed;}
	.fondo-eco{background: url("../imagenes/fondo-eco-t.jpg") no-repeat center center; background-size: cover; 
		background-attachment: fixed; text-shadow: 2px 2px 5px #457021; padding: 140px 0;}
	footer {text-align: center;}
	footer .logo{margin: 20px auto;}
	footer .logo img{width: 160px; margin: 0 auto 20px auto;}
	footer .central{display: none;}
	footer .dcho{width: 160px; margin: 40px auto 0 auto;}
	footer .flecha a{bottom: 120px; right: 10px;}
	.destacados img{ width: 74%; max-width: 600px; margin: 0 auto; padding-top: 100px;}
	.destacados .texto{margin: 80px auto 0 auto; padding: 0 80px 80px 80px; border-bottom: 10px solid #fff;}
	.calidad .boton a{margin: 30px auto;}
	.innova {
    font-size: 33px; line-height: 50px; margin: 50px 0 0 0;}
	.novedad{margin: 10px auto;}
	.mapa{padding: 250px 0 140px 0; background: url("../imagenes/mapa.jpg") no-repeat center center; background-size: cover;}
	.innova{clear: both;}
	.premiados .text{margin: 50px 40px 100px 40px; text-align: center;}
	.premiados h3{font-size: 20px; }
	.premiados h4{font-size: 28px; margin-bottom: 30px;}
}
@media only screen 
and (min-width : 600px)
and (max-width : 800px) {	
	.grupo2 .elemento {height: 280px;}
	.trio .modelo, .image-wrapper, .grupo2 .elemento, .grupo3 .elemento, .grupo1 .elemento{width: 380px; float: none; 
		margin: 20px auto 0 auto !important; height:  auto; padding-bottom: 50px;}
	.sin-pdf .trio .modelo p, .sin-pdf .trio .modelo h3 {   margin-right: 0;}
	.m-descubre{height: 300px;}
	.video-alba { width: 400px; height: 230px;}
}

@media only screen 
and (min-width : 1000px){ 
	.movil, .tablet, .galeria-cuadrar{ display: none !important;}
	.container { width: 1000px; margin: 0 auto;}
	.todo {	margin: 0 60px;}
	#logo{	width: 170px; position: absolute; top: 20px; left: 50px;}
	.logo-markilux{ width: 190px; position: absolute; top: 64px;right: 50px;}
	.rmm.style { width: calc(100% - 340px); margin: 55px auto 0 auto;}
	#cabecera .rmm.style ul{width: 600px; margin: 0 auto; }
	.grupo1 .elemento, .contacto .elemento{width: 48%; float: left; }
	.grupo1 .elemento.ele-der{margin-left: 4%; }
	.grupo2 .elemento {width: 18%; float: left; margin-right: 2%;}
	.grupo3 .elemento {width: 23%; float: left; margin-right: 2%}
	.duo .izdo{ width: 50%; float: left;}
	.duo .dcho{width: 50%; float: right;}
	.premios .izdo{width: 40%;}
	.h-gris .izdo{width: 45%;}
	.duo .izdo.texto p, .somfy .izdo p, .resta .izdo p{margin-right: 100px;}
	.parasoles .ficha{margin-left: 50px; }
	.parasoles .ficha .para{width: 200px; margin-top: 20px;}
	.trio .modelo, .image-wrapper{width: 30%; float: left; margin-right: 3%; }
	.trio .modelo{height: 391px;}
	.image-wrapper{height: 370px;}
	.trio .doble-pdf{width: 63%; }
	.trio .doble-pdf .into{ padding: 40px 100px;}
	.trio .modelo p { margin-right: 60px;}
	.trio .doble-pdf .into a .pdf{ position: relative; margin: 20px auto 0 auto; }
	.duo-fondos .dcho .boton a{margin-bottom: 60px;}
	.top0{margin-top: 0 !important;}
	.fondo{padding: 200px 0;}
	.parasoles .izdo img{width: 100%;}
	.grupo-botones .boton{display: inline; }
	.grupo-botones .boton a{display: inline-block; width: auto; margin: 30px 15px 30px 0; padding: 10px 20px;}
	.gallery-lightboxes .image-lightbox .image-lightbox-wrapper img{width: 100%; max-width: 1000px; heigth: auto;}
	.top-mvelux{margin-top: 50px;}
	.fondo1{background: url("../imagenes/fondo1.jpg") no-repeat center center; background-size: cover; background-attachment: fixed;}
	.fondo2{background: url("../imagenes/fondo2.jpg") no-repeat center center; background-size: cover; background-attachment: fixed;}
	.fondo3{background: url("../imagenes/fondo3.jpg") no-repeat center center; background-size: cover; background-attachment: fixed;}
	.fondo5{background: url("../imagenes/fondo5.jpg") no-repeat center center; background-size: cover; background-attachment: fixed;}
	.fondo-eco{background: url("../imagenes/fondo-eco.jpg") no-repeat center center; background-size: cover; 
		background-attachment: fixed; text-shadow: 2px 2px 5px #457021; padding: 140px 0;}
	footer .logo{float: left; }
	footer .logo img{width: 160px; }
	footer .central{width: 50%; float: left; margin-left: 8.5%;}
	footer .dcho{width:  160px; float: right;}
	footer .central .izdo{	width: 60%; float: left;}
	footer .central .izdo .izq, footer .central .izdo .der{width: 50%; float: left;}
	footer .central .dcho{width: 40%; float: left;}
	borra2{clear: both;}
	footer .flecha a{bottom: 470px; right: 0; text-align: center;}
	.destacados .izdo{width: 50%; float: left;}
	.destacados .dcho{width: 50%; float: right;}
	.destacados .texto{margin: 50px 50px 0 50px;}
	.destacados h3{font-size: 26px; line-height: 36px; margin-bottom: 7px;}
	.mapa{padding: 250px 0 200px 0; background: url("../imagenes/mapa.jpg") no-repeat center center; background-size: cover;}
	.video-alba{float: right; margin: 40px 0; }
	}
@media only screen 
and (min-width : 1001px)
and (max-width : 1280px) {
	#logo, .rmm.style{float: none !important;}
	.rmm.style { width: calc(100% - 300px); margin: 50px auto 0 auto;}
	.rmm.style ul li a { padding: 15px 19px !important;}
	#logo{ margin: 30px auto 0 auto; position: relative; left: 0; top: 0;}
	.logo-markilux{ top: 84px;}
	.e-anegs .izdo img{width: 70%; padding: 5%; }
	.fondo-eco .container{width: 90%;}
	.duo-fondos .dcho{padding: 15px 0;}
	.somfy .dcho{margin-top: 172px;}
	.grupo3 .elemento { width: 45%; margin-right: 5%;}
	.grupo2 .elemento { width: 30%; margin-right: 3%;}
	.modelo{height: 400px;}
	.financiacion .dcho img{margin: 0 auto; display: block;}
	footer .central .izdo .izq, footer .central .izdo .der{float: none; width: 100%;}
	footer .central .izdo {width: 50%;}
	footer .central .dcho{width: 50%;}
	footer .central { width: 50%; margin-left: 5%;}
	.grupo .elemento a{font-size: 20px;}
	.sadar{display: block;}
}
@media only screen 
and (min-width : 1281px)
and (max-width : 1399px) {
	.rmm.style ul li a {
    padding: 15px 15px !important;}
	.somfy .dcho{margin-top: 100px;}
	.duo-fondos .dcho{padding: 20px 0;}
	.grupo2 .elemento {    width: 30%; margin-right: 3%;}
	.modelo{height: 400px;}
}
@media only screen 
and (min-width : 1400px)
and (max-width : 1670px) {
	.grupo .elemento a{font-size: 22px;}
}
@media only screen 
and (min-width : 1200px){ 
	.movil, .tablet{ display: none;}
	.container { width: 1000px; margin: 0 auto;}
	.ene h3{font-size: 28px;}
	.fondo{padding: 300px 0;}
	.parasoles .ficha .para{width: 300px; margin-top: 50px;}
	.estores .duo .dcho h3{margin-top: 100px;}
	.top-mvelux{margin-top: 100px;}
	.destacados .texto{margin: 90px 60px 0 60px;}
	.destacados .mayor { font-size: 1.2em; line-height: 2em;}
	.destacados h3{font-size: 30px; line-height: 42px; }
	.m-descubre{height: 100px;}
	.premiados .izdo{width: 50%; float: left;}
	.premiados .dcho{width: 50%; float: right;}
}
@media only screen 
and (min-width : 1400px){ 
	.movil, .tablet{ display: none;}
	.container { width: 1300px; margin: 0 auto;}
	.ene h3{font-size: 28px;}
	.fondo{padding: 300px 0;}
	.parasoles .ficha .para{width: 300px; margin-top: 50px;}
	.estores .duo .dcho h3{margin-top: 100px;}
	.top-mvelux{margin-top: 100px;}
	.destacados .texto{margin: 90px 60px 0 60px;}
	.destacados .mayor { font-size: 1.2em; line-height: 2em;}
	.destacados h3{font-size: 30px; line-height: 42px; }
	.m-descubre{height: 100px;}
	.premiados .text.premio{margin-top: 15%;}
}
@media only screen 
and (min-width : 1300px)
and (max-width : 1660px) {
	.logos img{width: 10%;}
}
@media only screen 
and (min-width : 1700px){ 
.premiados .text.premio{margin: 15% 140px 0 140px;}
}